<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/more_routes_relative_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <android.support.v7.widget.Toolbar android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar" android:id="@id/my_toolbar" android:background="?colorPrimary" android:layout_width="fill_parent" android:layout_height="?actionBarSize" android:elevation="@dimen/elevation" app:popupTheme="@style/ThemeOverlay.AppCompat.Dark" />
    <com.here.android.mpa.mapping.MapView android:id="@id/map_view" android:layout_width="fill_parent" android:layout_height="350.0dip" android:layout_below="@id/my_toolbar" />
    <android.support.v7.widget.RecyclerView android:id="@id/recycler_view" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/map_view" />
</RelativeLayout>